{
    "dataEditor": {
        "path": "./modules/dataEditor/dataEditor.js",
        "nextdir": "nextStatic/dataEditorPublic",
        "name": "dataeditor",
        "route": "/dataeditor",
        "isNextJs": true
    },
    "qmining": {
        "path": "./modules/qmining/qmining.js",
        "nextdir": "nextStatic/qminingPagePublic",
        "name": "qmining",
        "route": "/",
        "isNextJs": true
    },
    "api": {
        "path": "./modules/api/api.js",
        "name": "api",
        "route": "/api"
    }
}
